
/* look at


.nav_left, 
.nav_left ul, 
.nav_left ul li ul, 
.nav_left ul li ul li ul,
.nav_left ul li, 
.nav_left ul li ul li, 
.nav_left ul li ul li ul li,
.nav_left span {
    border: 1px blue dotted;
    padding: 3px;
}
 */

.nav_left{
    line-height: 1.2em;
    background-color: rgb(218, 218, 218);
    color:black;
    padding: 0em;
}

.nav_left ul {
    list-style-type:none;
    padding:0em 0em 0em 0em;
    margin: 0em 0em 0em 0em;
    font-weight: normal;
    background-color: rgb(255, 255, 255);
    border:0px red solid;
}
.nav_left ul ul {
    list-style-type: none;
    padding: 0em 0em 0em 0em;
    margin: 0em 0em 0em 0em;
    font-weight: normal;
    background-color: #d0d0d0;
    border: 0px red solid;
}
.nav_left ul ul ul {
    list-style-type: disc;
    padding: 0em 0em 0em 1.8em;
    margin: 0em 0em 0em 0.6em;
    font-weight: normal;
    background-color: rgb(255, 255, 255);
    border:0px red solid;
}
/* --------- */
.nav_left ul li {
    background-color: rgba(214, 214, 214, 0);
    margin-bottom:1px;
    font-size: 1em;
    line-height: 1.4em;
    padding: 0em;
    border:0px black solid;
}
.nav_left ul li ul li {
    background-color: rgba(226, 226, 226, 0);
    margin-bottom:0px;
    font-size: 0.8em;
    line-height: 1.4em;
    padding: 0 1px;
    border:0px black solid;
}

.nav_left ul li ul li ul li {
    background-color:#efefef;
    margin-bottom:0px;
    font-size: 1em;
    line-height: 1.1em;
    padding: 0.0em;
    border:0px black solid;
}

.nav_left span {
    /* display: block; */
    box-sizing: border-box;
    overflow:visible;
    /* background: rgba(255, 255, 255, 0); */
}

 a .att_red123,  a .att_orange123, a .att_black123 {
     /* display:inline; */
     vertical-align: baseline;
}

.nav_left a {
    display: block;
}
/* ------------------------------------------- */
.nav_left ul li a {
    padding: 0.3em 0.3em 0.3em 0.8em;
    margin:0.0em;
    border:0px red solid;
    overflow:visible;
}
.nav_left ul li ul li a {
    padding: 0.3em 0.3em 0.3em 0.3em;
    margin:0.0em;
    border: 0px #bbbbbb solid;
    border-width: 1px 0 0px 0px;
    padding: 0.3em 1em 0.3em 1em;
    overflow:visible;
}

.nav_left ul li ul li ul li a {
    padding: 0.3em 0.3em 0.3em 0em;
    margin: 0em;
    border: 0px #8BC34A solid;
    border-width: 0 0 0px 0px;
    overflow:visible;
}


/* ------------------------------------------- */
.nav_left ul li .not_this_page a{
    color:white;
    background-color: var(--main-header-footer);
}
.nav_left ul li ul li .not_this_page a {
    color: #000000;
    background-color: rgb(238, 238, 238);
}
.nav_left ul li ul li ul li .not_this_page a {
    color: #000000;
    background-color: rgb(255, 255, 255);
}

/* ------------------------------------------- */
.nav_left ul li .this_page a{
    color: white;
    background-color: #ca0045;
}
.nav_left ul li ul li .this_page a {
    color: #c70e00;
    background-color: rgb(238, 238, 238);
}
.nav_left ul li ul li ul li .this_page a {
    color: #c70e00;
    background-color: rgb(255, 255, 255);
}
/* ------------------------------------------- */

.nav_left ul li a:focus {

}

.nav_left a{
    position:relative;
}

.nav_left a:hover {
    
    text-decoration: underline;
    
}
/* ------------------------------------------- */
.nav_left ul .has_childs::after {
    content: " \00bb";
    color: #f4f4f4;
}

.nav_left ul ul .has_childs::after {
    content: " \00bb";
    color: #c70e00;
}
.nav_left ul ul ul .has_childs::after {
    content: " \00bb";
    color: #2196F3;
}
/* -------------------

.nav_left ul .has_childs:hover::after{
    content: " \00bb";
    color: #FFEB3B;
}------------------------ */
/* ------------------------------------------- */
.nav_left ul li:hover {
    
    
}
.nav_left ul li a:hover {
   /* background:#c70e00; */
   
    /* blur(5px) saturate(0) grayscale(0) ) contrast(1)  hue-rotate(340deg) opacity: 0.85;*/
   /* filter: saturate(1.2); */
}
